<?xml version = "1.0" encoding = "GB2312" ?>

<AlgoAttributeConfig>
    <Feature Name = "PluginAlgo">
        <AlgoName Algo = "SmartAE">
            <Attribute AlgoGroup = "2"  AlgoPriority = "0" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "Misc">
            <Attribute AlgoGroup = "2"  AlgoPriority = "0" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "LaserMgr">
            <Attribute AlgoGroup = "2"  AlgoPriority = "0" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "SNPEDxoDetectAlgo">
            <Attribute AlgoGroup = "2"  AlgoPriority = "0" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "SemanticsEngineProxy">
            <Attribute AlgoGroup = "1"  AlgoPriority = "-20" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "FaceMaskAlgo">
            <Attribute AlgoGroup = "2"  AlgoPriority = "0" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "Frontgesture">
            <Attribute AlgoGroup = "2"  AlgoPriority = "0" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "AIAEDetectAlgo">
            <Attribute AlgoGroup = "2"  AlgoPriority = "0" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
    </Feature>
    <Feature Name = "NodeAlgo">
        <AlgoName Algo = "PreProcessor">
            <Attribute AlgoGroup = "1"  AlgoPriority = "-20" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "SceneDetection">
            <Attribute AlgoGroup = "2"  AlgoPriority = "0" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "HnFaceBodyMatch">
            <Attribute AlgoGroup = "2"  AlgoPriority = "0" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "TransitionDetection">
            <Attribute AlgoGroup = "2"  AlgoPriority = "0" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "MagicMomentDetection">
            <Attribute AlgoGroup = "2"  AlgoPriority = "0" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "ImgQuaAssessment">
            <Attribute AlgoGroup = "2"  AlgoPriority = "0" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "AISceneDetection">
            <Attribute AlgoGroup = "2"  AlgoPriority = "0" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "ModeRecommendation">
            <Attribute AlgoGroup = "2"  AlgoPriority = "0" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "LutRecommendation">
            <Attribute AlgoGroup = "2"  AlgoPriority = "0" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "HnMotionDetection">
            <Attribute AlgoGroup = "2"  AlgoPriority = "0" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "AICaptureProxy">
            <Attribute AlgoGroup = "2"  AlgoPriority = "0" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "AIRecordProxy">
            <Attribute AlgoGroup = "2"  AlgoPriority = "0" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "ExifManager">
            <Attribute AlgoGroup = "2"  AlgoPriority = "0" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "FaceDetectionV3">
            <Attribute AlgoGroup = "1"  AlgoPriority = "-20" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "FacePreProcessV3">
            <Attribute AlgoGroup = "1"  AlgoPriority = "-20" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "LandmarkDetectionV3">
            <Attribute AlgoGroup = "1"  AlgoPriority = "-20" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "FaceAttributesV3">
            <Attribute AlgoGroup = "1"  AlgoPriority = "-20" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "FaceMot">
            <Attribute AlgoGroup = "3"  AlgoPriority = "-10" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "HnObjectDetection">
            <Attribute AlgoGroup = "3"  AlgoPriority = "-10" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "Mot">
            <Attribute AlgoGroup = "3"  AlgoPriority = "-10" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "CyberFocus">
            <Attribute AlgoGroup = "3"  AlgoPriority = "-10" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "MotV2">
            <Attribute AlgoGroup = "3"  AlgoPriority = "-10" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
        <AlgoName Algo = "CyberFocusV2">
            <Attribute AlgoGroup = "3"  AlgoPriority = "-10" AlgoType = "SYNCTYPE_ASYNC_CLUSTER"/>
        </AlgoName>
    </Feature>
</AlgoAttributeConfig>